
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IfAnalyzer", "IfAnalyzer\IfAnalyzer\IfAnalyzer.csproj", "{586C0C2D-356B-41E4-A20B-B1128186CF3F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IfAnalyzer.Test", "IfAnalyzer\IfAnalyzer.Test\IfAnalyzer.Test.csproj", "{75D8BC3D-6534-4A6C-A3F2-86A68F85A31A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IfAnalyzer.Vsix", "IfAnalyzer\IfAnalyzer.Vsix\IfAnalyzer.Vsix.csproj", "{3018DA97-8382-4E31-8413-FE0269FCEB1B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{586C0C2D-356B-41E4-A20B-B1128186CF3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{586C0C2D-356B-41E4-A20B-B1128186CF3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{586C0C2D-356B-41E4-A20B-B1128186CF3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{586C0C2D-356B-41E4-A20B-B1128186CF3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{75D8BC3D-6534-4A6C-A3F2-86A68F85A31A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75D8BC3D-6534-4A6C-A3F2-86A68F85A31A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75D8BC3D-6534-4A6C-A3F2-86A68F85A31A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75D8BC3D-6534-4A6C-A3F2-86A68F85A31A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3018DA97-8382-4E31-8413-FE0269FCEB1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3018DA97-8382-4E31-8413-FE0269FCEB1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3018DA97-8382-4E31-8413-FE0269FCEB1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3018DA97-8382-4E31-8413-FE0269FCEB1B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F306399-58BC-43D7-82E1-3CC3EE8174C9}
	EndGlobalSection
EndGlobal
